variable "env" {
  type        = string
  description = "Deployment environment."
}

variable "alert_notify_channel" {
  type        = string
  description = "Mattermost notification channel"
}

variable "alert_notify_user" {
  type        = string
  default     = "AWS"
  description = "Mattermost notification user"
}

variable "alert_notify_url" {
  type        = string
  description = "Mattermost notification url"
}

variable "ec2_ids" {
  type        = list(any)
  default     = []
  description = "List of EC2 instances to which add monitoring"
}
